libxkbcommon 1.13.2 Library implementing the XKB specification for parsing keyboard descriptions and handling keyboard state

Loading...
Searching...
No Matches
rxkb_layout Struct Reference
Query for available RMLVO

`#include <xkbregistry.h>`

## Detailed Description

Opaque struct representing an XKB layout, including an optional variant.

Where the variant is NULL, the layout is the base layout.

For example, us is the base layout, us(intl) is the intl variant of the layout us.

The documentation for this struct was generated from the following file:

- include/xkbcommon/xkbregistry.h